@charset "utf-8";
/*ให้ใช้ font ตามรายการข้างล่างในทุกตัวอักษรที่แสดงในเว็บเพจ */
* {
	font-family: tahoma, "ms Sans Serif", Verdana, loma;
}
body {
	margin: 0px;
	padding: 0px;
}
/*กำหนดส่วนแสดงภาพและสัญลักษณ์ด้านบนสุดของเว็บเพจ */
#head {
	background-repeat: no-repeat;

	height: 30px;
	padding:5px;
		min-width: 960px;
		max-width:1024px;
		width: auto !important; 
}
#end_head {
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #F3F3F3;
	clear: both;
}
#containner {
		min-width: 960px;
		max-width:1024px;
		width: auto !important; 
	margin-top: 0px;
}
#containner #maincontent {
	float: left;
	width: 800px;
}
/*กำหนดตำแหน่ง และขนาดของพื้นที่แสดงผลทางซ้ายมือ */
#containner #maincontent #left {
	float: left;
	width: 230px;
	margin:0px;
	padding:0px;
}

/*กำหนดการแสดงผลของ navigation*/
#containner #maincontent #left #navigation {
	width: 165px;
	margin:0px;
	padding:0px;
	float: left;
	text-align: left;
}
/*แสดงผลรายการหัวข้อที่อยู่ใน h1 ด้วยพื้นหลังสีเหลือง */
#containner #maincontent #left #navigation h1.yellow {
	height: 18px;
	width: 205px;
	margin-top:0px;
	margin-bottom:5px;
	position: relative;
	left: 5px;
	top: 5px;
	background-image: url(../images/yellow.jpg);
	padding: 5px;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: bold;
	display: block;
}
/*แสดงผลรายการหัวข้อที่อยู่ใน h1 ด้วยพื้นหลังสีฟ้า */
#containner #maincontent #left #navigation h1.blue {
	height: 18px;
	width: 205px;
	margin-top:0px;
	margin-bottom:5px;
	position: relative;
	left: 5px;
	top: 5px;
	background-image: url(../images/blue.jpg);
	padding: 5px;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: bold;
	display: block;
}
/*แสดงผลรายการหัวข้อที่อยู่ใน h1 ด้วยพื้นหลังสีเขียว */
#containner #maincontent #left #navigation h1.green {
	height: 18px;
	width: 205px;
	margin-top:0px;
	margin-bottom:5px;
	position: relative;
	left: 5px;
	top: 5px;
	background-image: url(../images/green.jpg);
	padding: 5px;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: bold;
	display: block;
}
/*แสดงผลรายการหัวข้อที่อยู่ใน h1 ด้วยพื้นหลังสีแดง */
#containner #maincontent #left #navigation h1.red {
	height: 18px;
	width: 205px;
	margin-top:0px;
	margin-bottom:5px;
	position: relative;
	left: 5px;
	top: 5px;
	background-image: url(../images/red.jpg);
	padding: 5px;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: bold;
	display: block;
}
/*แสดงรายการที่ตามหลังหัวข้อหลักที่อยู่ใน UL */
#containner #maincontent #left #navigation 
{
border-right:1px solid   #d6d6d6;
}
#containner #maincontent #left #navigation ul {
	padding:0px;
	margin-left:28px;
	margin-top:5px;
	position:relative;
	list-style-image: url(../images/arrow.gif);
}
#containner #maincontent #left #navigation  li {
	font-size: 13px;
	line-height:20px;
	list-style-type: none;
}
#containner #maincontent #left #navigation  li  a{
	font-size: 13px;
	line-height:20px;
	text-decoration:none;
	color:#000000;
}

/*แสดงรายการที่อยู่ทางขวามือทั้งหมด */
#containner #maincontent #right {
	float: right;
	width: 570px;
}
/*สร้างกล่องล้อมรอบรายละเีอียด */
#containner #maincontent #right #content {
	background-color: #FFFEE9;
	clear: both;
	width: 540px;
	border: 2px solid #F9E0BD;
	text-align: left;
	margin: 10px;
	position: relative;
}
/*แสดงผลหัวข้อของเนื้อหาสีเขียว*/
#containner #maincontent #right #content.green h1 {
	font-size: 15px;
	color: #60A248;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #60A248;
	margin: 5px;
	height: 40px;
	width: 450px;
	padding-left: 5px;
}
/*แสดงผลหัวข้อของเนื้อหาสีพ้า*/
#containner #maincontent #right #content.blue h1 {
	font-size: 15px;
	color: #056ED7;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #056ED7;
	margin: 5px;
	height: 40px;
	width: 450px;
	padding-left: 5px;
}
/*แสดงผลชื่อผู้แต่ง*/
#containner #maincontent #right #content #authors {
	font-size: 12px;
	color: #000000;
	position: absolute;
	margin:0px;
	padding:0px;
	top: 25px;
	left:15px;
}

/*แสดงผลวันที่สีเขียว*/
#containner #maincontent #right #content.green #date  {
	color: #FFFFFF;
	background-color: #60A248;
	margin: 0px;
	padding-top: 10px;
	padding-bottom:10px;
	height: 10px;
	width: 100px;
	position: absolute;
	top: 5px;
	right: 5px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}
/*แสดงผลวันที่สีพ้า*/
#containner #maincontent #right #content.blue #date  {
	color: #FFFFFF;
	background-color: #056ED7;
	margin: 0px;
	padding-top: 10px;
	padding-bottom:10px;
	height: 10px;
	width: 100px;
	position: absolute;
	top: 5px;
	right: 5px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}
/*แสดงผลส่วนของเนื้อหา*/
#containner #maincontent #right #content #story {
	font-size: 14px;
	line-height:20px;
	text-indent: 5px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 40px;
	margin-left: 5px;
}
/*แสดงผลปุ่ม อ่านเนื้อหาเพิ่มเติม สีเขียว */
#containner #maincontent #right #content.green #more {
	color: #FFFFFF;
	background-color: #60A248;
	margin: 0px;
	padding-top: 5px;
	padding-bottom:5px;
	height: 15px;
	width: 150px;
	position: absolute;
	bottom: 8px;
	right: 5px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}
#containner #maincontent #right #content.green #more a {
	color: #FFFFFF;
	text-decoration:none;
}
/*แสดงผลปุ่ม อ่านเนื้อหาเพิ่มเติม สีฟ้า */
#containner #maincontent #right #content.blue #more {
	color: #FFFFFF;
	background-color: #056ED7;
	margin: 0px;
	padding-top: 5px;
	padding-bottom:5px;
	height: 15px;
	width: 150px;
	position: absolute;
	bottom: 8px;
	right: 5px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}
#containner #maincontent #right #content.blue #more a{
	color: #FFFFFF;
	text-decoration:none;
}
/*แสดงผลส่วนล่างสุดของเว็บเพจ*/
#start_foot {
clear: both;
		margin-top:100px;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #F3F3F3;
}
#footer {
	width: 800px;
	height: 35px;
	padding:20px;
	text-align:left;
	font-size:12px;
	color: #CACACA;
	font-weight:bold;
}
#footer p {
	font-size: 10px;
	color: #6B6139;
	margin-top : 5px;
	margin-left:10px;
	padding: 0px;
	float: left;
	text-align: left;
}
#footer ul {
	padding:0px;
	margin:0px;
	font-size: 14px;
	font-weight: bold;
	color: #6B6139;
	float: right;
	list-style-type: none;
	width:600px;
	position:relative;
}
#footer li {
	position:relative;
	top:10px;
	float: left;
	left: 20px;
}
#footer li a{
	color: #6B6139;
	text-decoration:none;
}